@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1557198_bdhwzhp1yqi.eot?t=1585620410113'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1557198_bdhwzhp1yqi.eot?t=1585620410113#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('//at.alicdn.com/t/font_1557198_bdhwzhp1yqi.woff?t=1585620410113') format('woff'),
  url('//at.alicdn.com/t/font_1557198_bdhwzhp1yqi.ttf?t=1585620410113') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1557198_bdhwzhp1yqi.svg?t=1585620410113#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icontransactionlevelhalf:before {
  content: "\e61b";
}

.iconinquiry-template:before {
  content: "\e61a";
}

.icontransactionlevelnew:before {
  content: "\e618";
}

.icontransactionlevelnewhalf:before {
  content: "\e619";
}

.iconquick:before {
  content: "\e611";
}

.iconarrow-right:before {
  content: "\e7b9";
}

.iconsemi-select:before {
  content: "\e7ba";
}

.iconviewgallery:before {
  content: "\e7bb";
}

.iconadd-cart:before {
  content: "\e7bc";
}

.iconsurvey:before {
  content: "\e7bd";
}

.iconemail:before {
  content: "\e7be";
}

.iconassessed-badge:before {
  content: "\e7bf";
}

.iconsuggest:before {
  content: "\e7c0";
}

.iconviewlist:before {
  content: "\e7c1";
}

.iconarrow-down:before {
  content: "\e7c2";
}

.icontradealert:before {
  content: "\e7c3";
}

.iconhistory:before {
  content: "\e7c4";
}

.iconsupplier-features:before {
  content: "\e7c5";
}

.iconresponsetime:before {
  content: "\e7c6";
}

.iconfilter:before {
  content: "\e7c7";
}

.icontask-management:before {
  content: "\e7c8";
}

.iconviewlarger:before {
  content: "\e7c9";
}

.iconsimilar-product:before {
  content: "\e7ca";
}

.iconcategory:before {
  content: "\e7cb";
}

.iconpin:before {
  content: "\e7cc";
}

.iconarrow-up:before {
  content: "\e7cd";
}

.iconrising:before {
  content: "\e7ce";
}

.iconclose:before {
  content: "\e7cf";
}

.iconfavorites-fill:before {
  content: "\e7d0";
}

.iconarrow-lift:before {
  content: "\e7d1";
}

.iconresonserate:before {
  content: "\e7d2";
}

.iconsuccess:before {
  content: "\e7d3";
}

.iconshare:before {
  content: "\e7d4";
}

.icontradingdata:before {
  content: "\e7d5";
}

.iconRFQ-logo:before {
  content: "\e7d6";
}

.iconsemi-select1:before {
  content: "\e7d7";
}

.iconcollection-fill:before {
  content: "\e7d8";
}

.iconatm:before {
  content: "\e7d9";
}

